STYLE BODY {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
BR {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
 p9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.unnamed1 {
	line-height: 18pt;
}
